<h2 id="title-1">Titre 1</h2>
<p><b>Ce qui nous rassemble</b> : <i>nous aimons notre ville,</i> mais nous ne voulons pas simplement habiter à Asnières, nous voulons y vivre vraiment ! Pour cela, nous avons des attentes en matière d’environnement, d’éducation, de <a href="https://gitlab.com/citepolitique/standard">culture</a>, de <mark class="cdx-marker">commerce de proximité ou encore de qualité de vie.</mark></p>
<div class="embed-block embed-facebook"><div data-href="https://www.facebook.com/RenaissanceUE/videos/425880117969292/" data-width="500" data-show-text="true" class="fb-post"></div></div>
<h2 id="title-2">Titre 2</h2>
<p>Notre objectif : réfléchir et agir pour notre ville, en proposant des idées nouvelles. Nous allons traiter tous les sujets, sans autocensure, en nous inspirant des meilleures pratiques. Bref, faire preuve d’imagination et d’ambition. Oui, nous voulons que ça bouge à Asnières !</p>
<div class="embed-block embed-twitter"><blockquote class="twitter-tweet" data-lang="fr"><a href="https://twitter.com/AOC/status/1146865436895666176"></a></blockquote></div>
<p>Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.</p>
<div class="embed-block embed-instagram"><blockquote class="instagram-media" data-instgrm-captioned data-instgrm-version="12" data-instgrm-permalink="https://www.instagram.com/p/BzYPVPKATN0/" style="background:#FFF; border:0; border-radius:3px; box-shadow:0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15); margin: 1px; max-width:540px; min-width:326px; padding:0; width:99.375%; width:-webkit-calc(100% - 2px); width:calc(100% - 2px);"></blockquote></div>
<p>Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.</p>
<p>Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.</p>
<ol>
<li>test</li>
<li>de</li>
<li>liste</li>
</ol>
<ul>
<li>autre</li>
<li>liste</li>
<li>de</li>
<li>test</li>
</ul>
<p>Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.</p>
<figure class="figure"><img src="http://console-demo.citepolitique.fr/assets/image/996ad860-2a9a-504f-8861-aeafd0b2ae29/f6658311-f31c-438e-9437-6fd7e79838f4.jpg" width="1280" height="852" /><figcaption>Légende</figcaption></figure>
<p>Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.</p>
<hr />
<p>Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.</p>
<blockquote class="blockquote blockquote-left">Notre méthode : la participation citoyenne. Nous partons à la rencontre de toutes celles et de tous ceux qui, spontanément, pourraient vouloir contribuer à ces réflexions, mais aussi et surtout de ceux qui n’auraient jamais imaginé que l’on puisse leur demander leur avis sur l’avenir de leur ville et de leur quartier.<footer>Légende</footer></blockquote>
<code>HTML brut</code>


<div id="fb-root"></div><script async defer crossorigin="anonymous" src="https://connect.facebook.net/fr_FR/sdk.js#xfbml=1&version=v3.3"></script>
<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
<script async src="//www.instagram.com/embed.js"></script>
